=head2 Mon Sep 28 06:17:57 2015: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.20.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.41>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan  8 07:40:37 2016: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.20.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.20>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan  8 14:22:29 2016: C<Module> L<Git|Git>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.20.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jan 26 11:25:52 2016: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.20.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.10>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jan 26 11:26:26 2016: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.20.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.71>

=item *

C<EXE_FILES: >

=back

=head2 Fri Sep 30 02:03:36 2016: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.20.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.59>

=item *

C<EXE_FILES: script/crc32>

=back

